function MC=MC_int(mu,Sigma,S)

theta_S = mvnrnd(mu,Sigma,S)';

E_g = mean(theta_S,2);
var_g = mean(theta_S.^2,2)-E_g.^2;
NSE=sqrt(var_g/S);

MC.theta_S=theta_S;
MC.mu = mu;
MC.Sigma = Sigma;
MC.S = S;
MC.E_g = E_g;
MC.var_g = var_g;
MC.nse = NSE;
